Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 552228 - =dev-java/wstx-3.2.9: stabilisation request
Summary: =dev-java/wstx-3.2.9: stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Mike Weissman
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2015-06-15 21:19 UTC by Manuel Rüger (RETIRED)
Modified: 2015-07-15 11:20 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2015-06-15 21:19:46 UTC
Keywords for dev-java/wstx:
      |                               | u     |  
      | a a   a         n   p     s   | n     |  
      | l m   r h i m m i   p s   p   | u s   | r
      | p d a m p a 6 i o p c 3   a x | s l   | e
      | h 6 r 6 p 6 8 p s p 6 9 s r 8 | e o   | p
      | a 4 m 4 a 4 k s 2 c 4 0 h c 6 | d t   | o
------+-------------------------------+-------+-------
3.2.8 | o + o o o o o o o + + o o o + | o 3.2 | gentoo
3.2.9 | o ~ o o o o o o o ~ ~ o o o ~ | o     | gentoo


let's get 3.2.9 stable.
Comment 1 Patrice Clement gentoo-dev 2015-06-16 08:03:56 UTC
Arch teams,

Please stabilise:
=dev-java/wstx-3.2.9

Target arches:
amd64 ppc ppc64 x86

Thanks.
Comment 2 Agostino Sarubbo gentoo-dev 2015-06-26 14:30:03 UTC
amd64 stable
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-06-28 10:16:56 UTC
x86 stable
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-07-15 11:20:59 UTC
ppc/ppc64 stable; Old dropped.